{
  "common": {
    "appNameLong": "Специальная сертификация общественных мест в Софии",
    "contacts": "Контакты",
    "greeting": "Здравствуйте",
    "farewell": "До свидания",
    "changeTo": "",
    "BG": "болгарский",
    "EN": "английский",
    "RU": "русский",
    "login": "Вход",
    "logout": "Выход"
  },
  "menu": {
    "dashboard": "Возможности",
    "shedule": "График",
    "myshedule": "Мой график",
    "locations": "Места",
    "cart-report": "Отчёт",
    "cart-experience": "Происшествия",
    "guidelines": "Инструкции",
    "permits": "Разрешения",
    "contactAll": "Участники",
    "feedback": "Отзывы",
    "contactUs": "Связаться с нами",
    "admin": "Админ",
    "cart-places": "Места",
    "cart-publishers": "Вещатели",
    "cart-events": "План",
    "cart-calendar": "Календарь",
    "cart-reports": "Отчёты",
    "statistics": "Статистика",
    "coverMeLogs": "Замены",
    "translations": "Переводы",
    "warehouse": "Склад Сердика"
  },
  "content": {
    "location": {
      "warehouse": {
        "title": "Склад Сердика",
        "description_1": "**1. Замок.** Код замка: 1914.",
        "description_2": "**2. Место хранения.** (Подземный переход станции метро Сердика рядом с церковью 'Св. Петки Самарджийской')\n\nСсылка: [LockStars Lockers]",
        "description_3": "**3. Расположение стендов**, способ хранения и место можно увидеть на прикрепленных фотографиях.\n\n***Дверь шкафа всегда открыта. Нет необходимости нажимать кнопку открытия***",
        "description_4": "**4. Загрузка и очистка стендов должны производиться вне места хранения.** Также при размещении стендов они должны быть чистыми и в хорошем внешнем состоянии с чехлами (шины/колёса должны быть очищены от грязи, чтобы не оставлять следов на полу)\n\n**Важно:** направление плакатов на обоих стендах должно быть к стене! Цель - сделать их невидимыми, так как **в помещении запрещены рекламные и другие материалы, не связанные с деятельностью компании.**",
        "description_5": "**5. Литература.** Будет металлический ящик для хранения литературы в непосредственной близости над стендами на одном из сейфов.\n\nПожалуйста, будьте особенно осторожны при опускании и поднятии ящика, чтобы избежать травм.",
        "description_6": "**6. Продолжительность пребывания.** Желательно не задерживаться в помещении дольше, чем необходимо для того, чтобы взять тележки и нужную литературу."
      }
    }
  }
}